/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child
 Author:       John Michael Sweeney
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
*/

@import url("../twentythirteen/style.css");


/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.hentry {
	padding: 40px 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1040px;
	padding: 0 376px 0 60px;
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
	.site-header .home-link {
		min-height: 110px;
	}
	.site-title {
		font-size: 36px;
		padding: 8px 0 10px;
	}
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
	}

	.gallery-caption {
		display: none;
	}
}